<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;e6d5a433-2917-4273-b45d-fb0020c33f40&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfmNysMeKd8BTVLjV1njYz21AOplgA6xqAHInoLjgOCRAUW_yOhFIJa71e04UdZxjeuCxhYycHMfT2e7Vv7TPms1r9eKd4eAt3h6XjK_wgiHFR6c5pVAmH3IJbOTpn3-nvQQJF0cln1tzbfV1Mx_gAHCH9l8kKVccZ2haTPNrxQ&quot;,&quot;token_expiry_millis&quot;:1773257831851}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;e6d5a433-2917-4273-b45d-fb0020c33f40&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;tamaran.starli5&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfmNysMeKd8BTVLjV1njYz21AOplgA6xqAHInoLjgOCRAUW_yOhFIJa71e04UdZxjeuCxhYycHMfT2e7Vv7TPms1r9eKd4eAt3h6XjK_wgiHFR6c5pVAmH3IJbOTpn3-nvQQJF0cln1tzbfV1Mx_gAHCH9l8kKVccZ2haTPNrxQ&quot;,&quot;tokenV3Expiry&quot;:1773257831851,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Tamara starlit&quot;}]</string>
</map>
